﻿body 
{
    background-image: url('../Images/bg_fond_fenetre.gif');
    background-position:top;
    background-repeat:repeat-x;
    background-color:#8d8a88;
    margin: 0px 0px 0px 0px;
    font: 1em  Verdana, Arial, Helvetica, sans-serif;
}
h1
{
    color:black;
    font-size:1em;
    font-weight:bold;
    font-style:normal;
    font-variant:normal;
    margin-top:16px;
    line-height:normal;
}
h2
{
    color:black;    
    font-size:0.688em;
}
.nobr
{
	white-space:nowrap;
}
p
{
    font-size:0.688em;    
}
.page-contenu ul
{
    font-size:0.688em;
  	list-style-type: none;
	padding: 0px;
	margin-top: 10px ;
	margin-left:0px ;
}
.page-contenu li
{
    background-image:url('../Images/fleche_droite_jaune.gif');
    list-style-type: none !important;
	margin: 0px;
	padding-top:2px;
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 18px;
	display:block;
}
a
{
    color:#000080;
}
a:hover
{
    color:Red;
}
a:visited
{
    color:#000080;
}
a:active
{
    color:Red;
}
img
{
    border:0;
}
.page-ombrage
{
    margin-left: auto;
    margin-right: auto;
    background-image: url('../Images/ombrage.png');
    background-repeat:repeat-y;
    width: 804px;
}
.page
{
    margin-left: auto;
    margin-right: auto;
    width:759px;
}
.page-entete
{ 
    height:105px;
    overflow:hidden;
    background-color: White; 
}
.page-entete-logo
{
    float:left;
}
.page-entete-droite
{
    width:550px;
    float:right;
}
.page-entete-baniere
{
    background-image: url('../Images/banniereRDPRM.gif');
    background-position:left top;
    background-repeat:no-repeat;
    width:549px;
    height:57px;
}
.page-entete-menu
{
    background-color:#00309c;
    color:White;
    height:auto;
    min-height:15px;
    font-family: Geneva, Arial, Sans-Serif;
    font-size:0.7em;
    padding-left:45px;
    padding-top:1px;
    vertical-align:middle;
    margin-top:-3px;
    overflow:hidden;
}
.page-entete-menu a, .page-entete-menu a:visited
{
    color:White;
    vertical-align:middle;
    text-decoration:none;
}
.page-entete-menu ul
{
    list-style: none;
    padding:0;
    margin:0;
}
.page-entete-menu li
{
    float: left;
    margin: 0 0.55em;
}
#MenuBasculerLangue
{
    float:right;
}
.page-centre
{
    clear:both;
    overflow:hidden;
    background-color:White;
    background-image:url('../Images/bg_page.gif');
    background-position:top;
    background-repeat:repeat-x;
}
.page-menu
{
    float:left;
    width:160px;
}
.page-contenu
{
    float:left;
    min-height:300px;
    padding:0px 15px 15px 160px;
}
.page-pied
{
    clear:both;
    text-align:center;
    font-size:0.675em;
    padding-bottom:5px;
    padding-top:5px;
    width:95%;
    border-top: 1px solid gray;
    margin-left: auto;
    margin-right: auto;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}
.page-pied a,.page-pied a:visited
{
	color:#000080;		
}
#FrameDateCertificationRegistre
{
	height:50px;
	width:160px;
	background-color: transparent;
	border:none;
	overflow:hidden;
}
.zoomin{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
}

.zoomin a.plus{
	display:block;
	float:left;
	line-height:24px;
	color:#cc0000;
	background-image:url('../Images/zoominPlus.gif');
	background-repeat:no-repeat;
	background-position:0px  10px;
	text-decoration:none;
	width:20px;
	height:25px;
	margin-top:8px;
	margin-left:0px;
	padding-left:5px;
	font-size:24px;
}

.zoomin a.normal {
	display:block;
	float:left;
	line-height:24px;
	color:black;
	background-image:url('../Images/zoominNormal.gif');
	background-repeat:no-repeat;
	background-position:10px 8px;
	text-decoration:none;
	width:17px;
	height:25px;
	margin-top:10px;
	margin-left:10px;
	font-size:13px;
}

/*-------- style pour le bandeau du menu en haut ----------- */

ul.menuBandeau {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(0, 51, 153);
  width: 550px;
}

ul.menuBandeau li {
  float: left;
  padding-left: 8px;
}

ul.menuBandeau li:first-child {
  padding-left: 40px;
}
ul.menuBandeau li:last-child, .menuBandeauLastElement {
  float: right;
  padding-right: 8px;
}

ul.menuBandeau li a {
  display: block;
  color: white;
  text-align: center;
  padding: 1px;
  padding-top: 0px;
  text-decoration: none;
  font-size: 12px;
  font-family: "Share", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*-------- / style pour le bandeau du menu en haut ----------- */

.divEnglishMessage {
	margin-bottom: 0px;
	width: auto;
	height: 47px;
	overflow: hidden;
	color: #183099;
	background-color: #D9E6EB;
}
.divEnglishMessage p
{
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 10px;
  padding-right:10px;
}

.englishmessageurl
{
  color: #183099;
}
.englishmessageurl:hover
{
  color: red;
}
/*-------- / style pour le bandeau du menu en haut ----------- */

/*-------- / style pour le message de consentement ----------- */

 .om-cookie-panel {
      padding: 0;
      z-index: 99999999;
      background-color: #fff;
      color: #223654 !important;
      position: fixed;
      bottom: 0;
      width: 100%;
      left: 0;
      opacity: 0;
      box-sizing: border-box;
      border-top: 1px solid #666;
      font-family: 'Open Sans', Arial, sans-serif !important;
      transform: translateY(100%) translateX(0);
      transition: transform 1s ease, opacity 1s;      text-align: center;
      display: flex;
      flex-direction: row;
    }
    .om-cookie-panel.active {
      transform: translateY(0) translateX(0);
      opacity: 1;
    }
    .om-cookie-panel h3 {
      margin: 0;
      padding: 0;
      text-align: left;
      font-family: 'Open Sans', Arial, sans-serif !important;
      font-weight: 700 !important;
    }
    .om-cookie-panel p {
      margin: 0;
      padding: 0.5em 0;
    }
    .om-cookie-panel .cookie-panel__icon {
      position: relative;
      width: 40px;  /*40px  56px  70px*/
      padding: 22px 16px 24px 16px;
      display: flex;
      justify-content: center;
      align-items: flex-start;
      background-color: #dae6f0;
    }
    .om-cookie-panel .cookie-panel__icon--img {
        display: block;
        width: 27px;
        height: 27px;
        background-image:  url('../Images/information.png'); 
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .om-cookie-panel .cookie-panel__content {
      width: 100%;
      padding: 10px 24px 10px 16px;
      font-family: 'Open Sans', Arial, sans-serif !important;
      font-size: 14px;
      text-align: left;
    }    
    .om-cookie-panel .cookie-panel__content a{
      color: #095797 !important;
    }
    
    .cookie-panel__content p  {
	  font-size: 14px;
    }    


    .om-cookie-panel .cookie-panel__content h3{
      line-height: 24px;
      padding-bottom: 14px;
      font-size: 1.17em; 
    }
    @@media (min-width: 1024px) {
      .om-cookie-panel .cookie-panel__content {
        font-size: 14px;
      }
    }
    .om-cookie-panel .cookie-panel__checkbox {
      display: none;
    }
    .om-cookie-panel .cookie-panel__checkbox + label {
      cursor: pointer;
      line-height: 1.1;
      font-weight: 400;
      display: block;
    }
    .om-cookie-panel .cookie-panel__checkbox + label::before {
      width: 24px;
      height: 24px;
      border: 2px solid #223654;
      background-color: #fff;
      display: block;
      content: "";
      float: left;
      margin-right: 8px;
    }
    .om-cookie-panel .cookie-panel__checkbox:checked+label::before {
      background-color: #1472bf;
      border-color: #1472bf;
      background-image: url('../Icons/icone-crochet.png');
      background-size: contain;
    }
    .om-cookie-panel .cookie-panel__checkbox-wrap {
      display: inline-block;
      line-height: 1.1;
    }
    .om-cookie-panel .cookie-panel__checkbox-wrap + .cookie-panel__checkbox-wrap {
      margin-left: 15px;
    }
    .om-cookie-panel .cookie-panel__checkbox-wrap label {
      display: flex;
      align-items: center;
      padding: 8px;
    }
    .om-cookie-panel .cookie-panel__description {
      clear: both;
      margin-bottom: 10px;
    }
    .om-cookie-panel .cookie-panel__control {
      display: flex;
      justify-content: center;
    /*  flex-direction: column;  */
      gap: 16px;
    }    
    
 /*   @@media (min-width: 1024px) {  

      .om-cookie-panel .cookie-panel__control {
        flex-direction: row;
        gap: 24px;
      }
    } */

    
    .cookie-panel__control button{
        background-image: none;
      }

    
    .om-cookie-panel .cookie-panel__button {
      display: inline-flex;
      justify-content: center;
      align-items: center;
      box-sizing: border-box;
      min-width: 80px;
      height: 40px;
      padding: 8px 16px !important;
      font-size: 16px !important;
      font-weight: 600 !important;
      line-height: 24px !important;
      cursor: pointer;
      border: 1px solid !important;
      border-radius: 0;
      color: #095797 !important;
      border-color: #095797 !important;
      background-color: transparent !important;
      font-family: 'Open Sans', Arial, sans-serif !important;
      transition: all 0.24s ease-in-out;
      text-align: center;
      text-decoration: none;
    }
    .om-cookie-panel .cookie-panel__button:hover {
      background-color: rgba(9,87,151,0.16) !important;
    }
    .om-cookie-panel .cookie-panel__button:focus {
      border-color: #223654 !important;
      background-color: rgba(9,87,151,0.16) !important;
      box-shadow: 0 0 0 1px #4a98d9 !important;
    }
    .om-cookie-panel .cookie-panel__button:active {
      background-color: rgba(9,87,151,0.08) !important;
    }
    .om-cookie-panel .cookie-panel__button--color--green {
      background-color: #095797 !important;
      color: #fff !important;
      border-color: #095797 !important;
      box-shadow: 0 1px 4px rgba(34,54,84,0.24) !important;
    }
    .om-cookie-panel .cookie-panel__button--color--green:hover {
      border-color: #1472bf !important;
      background-color: #1472bf !important;
    }
    .om-cookie-panel .cookie-panel__button--color--green:active {
      border-color: #3783c9 !important;
      background-color: #3783c9 !important;
    }
    .om-cookie-panel .cookie-panel__button--color--green:focus {
      border-color: #223654 !important;
      background-color: #1472bf !important;
      box-shadow: 0 2px 8px rgba(34,54,84,0.24), 0 0 0 2px #4a98d9 !important;
    }
    .om-cookie-panel .cookie-panel__button + .cookie-panel__button {
      margin-top: 15px;
    }
    @@media (min-width: 1024px) {
      .om-cookie-panel .cookie-panel__button {
        width: auto;
      }
      .om-cookie-panel .cookie-panel__button + .cookie-panel__button {
        margin-top: 0;
      }
    }
    .om-cookie-panel .cookie-panel__attribution {
      display: none;
      position: absolute;
      bottom: 5px;
      right: 25px;
      font-size: 9px;
      font-style: italic;
      text-align: center;
    }
    .om-cookie-panel .cookie-panel__attribution a {
      color: inherit;
      text-decoration: none;
    }
    .om-cookie-info table {
      border: 1px solid black;
      border-collapse: collapse;
    }
    .om-cookie-info table th,
    .om-cookie-info table td {
      padding: 10px 5px;
      border: 1px solid black;
    }
    .om-cookie-info table p {
      margin-top: 0;
    }
    .om-cookie-info table p:last-child {
      margin-bottom: 0;
      padding-bottom: 0;
    }
